#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-4jUkeGevh1C5POyx3ilNI7
key:                  postgrest-10.0.0-4jUkeGevh1C5POyx3ilNI7
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  f04f39df8036b4fe110ca5a2bbbffb3d
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-4jUkeGevh1C5POyx3ilNI7
depends:
    HTTP-4000.4.1-31CoZWw2bglP4ghA1aoiR
    Ranged-sets-0.4.0-CL7yt7wwJxUJaH2AqdjPqQ
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    auto-update-0.1.6-AOSGNuCEFKD9ahO3FY6zWB base-4.17.2.1
    base64-bytestring-1.2.1.0-7Nrkh6WJI5e9Cz7LMEn1Am
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-AWFLL2AswjaDL5BPKWbRsE
    cassava-0.5.3.2-AtJcqS2ti8hIHTqWBQUxl2
    configurator-pg-0.2.10-GdnJ73cypUeVUoHMqB9rM containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-2AdAjxavoofFGO322EYoy2
    gitrev-1.3.1-H2G7FNkm0RTIvLJOJ6VmrQ
    hasql-1.5.0.4-JgMOIVdcNZRLrd9SHrUPpj
    hasql-dynamic-statements-0.3.1.1-KzNetRxktAKHLpQInSbTOK
    hasql-notifications-0.2.0.4-J8fwwm7en6P7H3emUob8jH
    hasql-pool-0.5.2.2-LIflbIpgU4UFepdwAS0NTU
    hasql-transaction-1.0.1.1-7YgGEukf8ce1GSwdhjgjte
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    insert-ordered-containers-0.2.5.3-CRAXT2xtmir389FFwPIfoJ
    interpolatedstring-perl6-1.0.2-HNWVoNsX4RWApwUyP9QvP6
    jose-0.10-E4UOVvZWQdiCHrlJQhq46d lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5
    lens-aeson-1.2.3-KWPFgeZlZ8m1SIlyeMQrgl mtl-2.2.2
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    network-uri-2.6.4.2-LasBgzbxOez8glrUZNmNYq
    optparse-applicative-0.17.1.0-xKs1W8pAM5KVMPAPWPohl parsec-3.1.16.1
    protolude-0.3.4-H4uifsVk5aE7ToDojelu0
    regex-tdfa-1.3.2.3-1G7OzKuVvgw5OgBJBQfyvj
    retry-0.9.3.1-3yzesTMcNQ6B1cWLVHSlFu
    scientific-0.3.7.0-LbGAkLwJByt1Tv5Onvb1iB
    swagger2-2.8.9-34MHWePMN4f95lhVHCLzIt text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    vault-0.3.1.5-BKGeDfsRpCK3x1QXfxoG6y
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    wai-cors-0.2.7-Iu6fddzd6oDJly5avJ6YgL
    wai-extra-3.1.16-6EtaTZwUGgT14lRvWKSPQJ
    wai-logger-2.5.0-C9x0fEmLUlm7XuXgrQ3NJ3
    warp-3.3.30-EDiSg3yG2P12Zj8CUidnz6

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

